<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_app">
    <sys_app action="INSERT_OR_UPDATE">
        <active>true</active>
        <can_edit_in_studio>true</can_edit_in_studio>
        <enforce_license>none</enforce_license>
        <guided_setup_guid/>
        <hide_on_ui>false</hide_on_ui>
        <installed_as_dependency>false</installed_as_dependency>
        <js_level>helsinki_es5</js_level>
        <licensable>true</licensable>
        <license/>
        <license_category>none</license_category>
        <license_definition/>
        <license_model>none</license_model>
        <logo/>
        <menu/>
        <name>Loaner Request</name>
        <private>false</private>
        <restrict_table_access>false</restrict_table_access>
        <runtime_access_tracking>permissive</runtime_access_tracking>
        <scope>x_cdltd_loaner_req</scope>
        <scoped_administration>false</scoped_administration>
        <short_description>App to track loaner phones, laptops, and corporate assets</short_description>
        <source>x_cdltd_loaner_req</source>
        <store_correlation_id>REPOAPP0000001001</store_correlation_id>
        <store_url/>
        <sys_class_name>sys_app</sys_class_name>
        <sys_code/>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-06-08 10:04:44</sys_created_on>
        <sys_id>de99b380288451107f444e4ee4f07fff</sys_id>
        <sys_mod_count>3</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-06-09 08:31:28</sys_updated_on>
        <template/>
        <trackable>true</trackable>
        <uninstall_blocked>false</uninstall_blocked>
        <user_role/>
        <vendor/>
        <vendor_prefix/>
        <version>1.1.0</version>
    </sys_app>
</record_update>
